<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.3.2.189">
  <historyInfo createdIn="COMSOL 4.3b (Build: 189)" author="Martin Fertl" createdDate="1439222082051" lastModifiedBy="Martin Fertl" lastModifiedDate="1439330317627"/>
  <licenseInfo products="CADIMPORT##RF"/>
  <physicsInfo physics="Electromagnetic_waves_frequency_domain"/>
</modelInfo>

